html {
	scrollbar-3dlight-color: #D4D0C8;
	scrollbar-highlight-color: #fff;
	scrollbar-face-color: #eee;
	scrollbar-arrow-color: #000;
	scrollbar-shadow-color: #fff;
	scrollbar-darkshadow-color: #888;
	scrollbar-base-color: #D7DCE0;
	scrollbar-track-color: #f0f0f0;
}
body,td,th{font:12px/18px 宋体;}


/*头部新搜索*/
.ttsearch { overflow:hidden; margin-top:8px; line-height:30px; }
.ttsearch .p1 {float:left; width:600px; }
.ttsearch .p1 .ti1 { height:30px;border:1px solid #7F9DB9; width:480px; font-size:16px; text-indent:5px; color:#333333;}
.ttsearch .p1 .ti10 { width:97px; height:34px; padding:0 0 4px 0; font-size:16px; text-align:center; border:none; background:url(../0911/tbtm.png) no-repeat; color:#000;}
.ttsearch .p2 { float:right; width:360px; color:#8A8A8A;}
.ttsearch .p2 input { }
.ttsearch .p2 label { margin:0 5px 0 0;}

/*侧边当前背景*/
.tbn li.a { background:#E8EEFF;}

/* 面包屑导航 #pt --> Path */	
#pt { overflow:hidden;}
#pt .z { margin-left:-40px; *margin-left:-40px;}
#pt .z a.zlast { color:#000;}
#pt { margin: 2px 0 0px 0; height: 33px; border:none; background: transparent; line-height: 45px; line-height: 55px\9; *line-height: 49px;  border:0px solid #EAEAEA; border-left:0px solid #198e40; background: none;}
		#pt .z a, #pt .z em, #pt .z span { float: left; height: 33px; }
		#pt .z em { width: 15px; background: url(../pt_item.gif) no-repeat 6px 0px; line-height: 200px; overflow: hidden; margin:20px 0 0 0; margin:15px 0 0 0\9; *margin:12px 0 0 2px; }
		.nvhm { margin: 3px 0 0 10px;}


/*工具条*/
#toolbar { height:30px; background:#EFEFEF; line-height:30px; width:100%; overflow:hidden; position:relative; margin:0 auto 10px;}
.toolbarl { float:left; width:50%; display:none;}
.toolbarl dd { float:left; margin-right:8px;}
.toolbarl dd span { display:none;}
.toolbarl a#qmenu { float: none !important; margin: 0; display: inline; padding: 0px !important; width: 85px; height: 26px; background: none; line-height: 26px; }
#qmenu_menu { margin: 0px 0 0 1px; width: 92px; }
.toolbarr { float:right;}
.toolbarr p span.pipe { color:#000; padding:0px; margin:0 6px 0 0; overflow:hidden;}
.toolbarr p a { text-decoration:underline; }
.toolbarr p span#loginstatus a { text-decoration:none;}

/*cms站导航菜单栏*/
#nav-menu { background:#4289A3; height:26px; margin-top:6px; padding-left:10px; overflow:hidden; }
    #nav-menu li { float:left; font-size:12px; line-height:26px; }
    #nav-menu li img{ *padding-top:6px; }
    #nav-menu li a { color:#FFF; padding:8px; }
    #nav-menu li a:hover { background:#99CCFF; text-decoration:none; }

#diy-tg { position: absolute; top: 30px; right: 15px; z-index:100; } /*DIY按钮位置修正*/

#hd .wp { padding: 0px; }


.toolbarr .new, .topnav .new, .sch .new { padding-left: 20px; background-repeat: no-repeat; background-position: 0 50%; font-weight: 700; }
.toolbarr a#myprompt:hover { background-repeat:no-repeat;} 
.toolbarr a#pm_ntc:hover { background-position: 0 50%; background-repeat:no-repeat;}


/*搜索*/
.scbar_icon_td { width: 20px; background: url(../search.png) no-repeat -30px -74px; }
			#scbar { overflow: hidden; height: 40px; background: none; border:none; padding-top:7px;}
				#scbar table { background: none; }


/*页尾*/
#ft { border:none; margin:0 auto; padding:0px;}
#flk { margin:20px auto 0 auto; width:100%; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; clear:both;}
#flk p a { color:#7777CC;}